# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

CMakeFiles/websockets_shared.dir/lib/base64-decode.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/base64-decode.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/client-handshake.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/client-handshake.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/client-parser.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/client-parser.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/client.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/client.c
 /home/tell/azprolog/extern/libwebsockets/lib/getifaddrs.h
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/daemonize.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/daemonize.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/extension-deflate-frame.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.c
 /home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/extension-deflate-stream.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.c
 /home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/extension.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
 /home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h
 /home/tell/azprolog/extern/libwebsockets/lib/extension.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/handshake.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/handshake.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/libwebsockets.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/getifaddrs.h
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.c
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.c
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/output.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/output.c
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/parsers.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/parsers.c
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/server-handshake.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/server-handshake.c
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/server.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/getifaddrs.h
 /home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
 /home/tell/azprolog/extern/libwebsockets/lib/server.c
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
 /home/tell/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
 lws_config.h
CMakeFiles/websockets_shared.dir/lib/sha-1.c.o
 /home/tell/azprolog/extern/libwebsockets/lib/sha-1.c
